.DNN_ANN_DesignTable table {
	padding-bottom: 10px;
}

.DNN_ANN_DesignTable tbody > tr > td > img {
	width: 100px;
}

.leftPane,
.rightPane {
	width: 100% !important;
	float: none !important;
	margin: 0;
}

.main-news {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	overflow: hidden;
}

.item {
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 25%;
	margin-bottom: 20px;
}

.item:first-child {
	width: 100%;
}

.item:first-child .item-title {
	min-height: auto;
}

.item:first-child .item-content .content-excerpt {
	display: block;
	align-items: center;
}

.item:first-child .item-image img {
	width: auto;
	height: 100px;
}

.item:first-child .item-content .dots,
.item:first-child .item-content .read-more {
	display: none;
}

.item-meta .item-title {
	font-size: 16px;
	margin: 10px 0;
}

.item-image img {
	display: block;
	margin: 0 auto;
	width: auto;
	height: 100px;
}

.item-publish-date {

}

.item-content {
	margin-top: auto;
}

.item-content .content-excerpt,
.item-content .dots {
	display: none;
}



/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	justify-content: center;
	align-items: center;
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
	background-color: #fefefe;
	padding: 0;
	border: 1px solid #888;
	width: 40%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	/*animation-name: animatetop;
	animation-duration: 0.4s*/
}

/* Modal Header */
.modal-header {
	position: relative;
	padding: 2px 16px;
	background-color: #325aaf;
	color: white;
	text-align: center;
}

.modal-header .item-title {
	color: #fff;
	font-size: 30px;
	min-height: auto;
	margin: 0;
}

/* The Close Button */
.close {
	background: #fff;
	color: #000;
	font-size: 20px;
}

.close:hover,
.close:focus {
	background: #000;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

/* Modal Body */
.modal-body {
	padding: 20px 10px;
	text-align: initial;
}

.modal-body .item-image img {
	display: block !important;
	margin: 0 auto !important;
	float: none !important;
	width: auto;
	height: 100px;
}

/* Modal Footer */
.modal-footer {
	cursor: pointer;
	color: #fff;
	font-size: 25px;
	background-color: #325aaf;
}

.modal-footer:hover {
	background-color: #486fc3;
}

.modal-footer span {
	display: block;
	padding: 15px;
}

/* Add Animation */
/*@keyframes animatetop {
	from {top: -300px; opacity: 0}
	to {top: 0; opacity: 1}
	}*/

	.read-more {
		display: inline-block;
		border-radius: 4px;
		background-color: #325aaf;
		border: none;
		color: #FFFFFF;
		text-align: center;
		font-size: 18px;
		padding: 5px;
		transition: all 0.5s;
		cursor: pointer;
		margin: 5px;
		outline: none;
	}

	.read-more span {
		cursor: pointer;
		display: inline-block;
		position: relative;
		transition: 0.5s;
	}

	.read-more span:after {
		content: '\00bb';
		position: absolute;
		opacity: 0;
		top: 0;
		right: -20px;
		transition: 0.5s;
	}

	.read-more:hover span {
		padding-right: 25px;
	}

	.read-more:hover span:after {
		opacity: 1;
		right: 0;
	}


	.services {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}

	.service-item {
		width: 50%;
		text-align: center;

	}

	.service-title {
		background: #D3ECF9;
		color: #cc0000;
		font-size: 16px;
		font-weight: bold;
		margin: 20px 20px 0 20px;
	}